.link2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4444CC; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.link2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000033; FONT-FAMILY: arial; TEXT-DECORATION: underline;
}
.link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #444444; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #804000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana; TEXT-DECORATION: none;
}
.textj {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana; TEXT-DECORATION: none; text-align: justify;
}
.textb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.textb2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.textb3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.data {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #BBBBBB; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.stopka {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #777777; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.stopkalink {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #777777; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.stopkasg {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #DDDDDD; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.stopkalink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-FAMILY: verdana; TEXT-DECORATION: none
}

body { 
background-image: url('gfx/bg.gif');
background-repeat: repeat-x;
background-position: top;
background-color: #000000; 
}

.pr { 
background-image: url('gfx/bgpr.gif');
background-repeat: no-repeat;
background-position: top left;
background-color: #000000; 
}

.lw { 
background-image: url('gfx/bglw.gif');
background-repeat: no-repeat;
background-position: top right;
background-color: #000000; 
}

.white { 
background-image: url('gfx/bg_yellow.gif');
background-repeat: repeat-x;
background-position: top;
background-color: #FFFFFF; 
}

.box { 
background-image: url('gfx/box/back.gif');
background-repeat: no-repeat;
background-position: bottom;
background-color: #F0F0F0; 
}